<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUserGroup5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUserGroup5 Interface

For a list of all members of this type, see IEdmUserGroup5 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetFirstUserPosition | Starts an enumeration of the users in this group.
| GetNextUser | Gets the next user in the enumeration.
| HasSysRight | Obsolete. Superseded by IEdmUserGroup6::HasSysRightEx .
| SendMsg | Sends email to all members of this user group.

Top

# See Also

####

IEdmUserGroup5 Interface
EPDM.Interop.epdm Namespace
IEdmUser5 Interface